
.very-high-alarm {
  background-color: var(--color-red-dark);
  color: var(--color-white);
}
.very-high-alarm span,
.very-high-alarm * {
  color: var(--color-white);
}

.high-alarm {
  background-color: var(--color-orange-dark);
  color: var(--color-white);
}
.high-alarm span,
.high-alarm * {
  color: var(--color-white);
}

.high-control {
  background-color: var(--color-yellow-dark);
  color: var(--color-black);
}
.high-control span,
.high-control * {
  color: var(--color-black);
}

.very-low-alarm {
  background-color: var(--color-red-dark);
  color: var(--color-white);
}
.very-low-alarm span,
.very-low-alarm * {
  color: var(--color-white);
}

.low-alarm {
  background-color: var(--color-orange-dark);
  color: var(--color-white);
}
.low-alarm span,
.low-alarm * {
  color: var(--color-white);
}

.low-control {
  background-color: var(--color-yellow-dark);
  color: var(--color-black);
}
.low-control span,
.low-control * {
  color: var(--color-black);
}

.valid-alarm {
  background-color: var(--color-green-dark);
  color: var(--color-white);
}
.valid-alarm span,
.valid-alarm * {
  color: var(--color-white);
}

.no-alarm {
  background-color: var(--color-white);
  color: var(--color-black);
}
.no-alarm span,
.no-alarm * {
  color: var(--color-black);
}

.default-alarm {
  background-color: var(--color-gray-dark1) !important;
  color: var(--color-black) !important;
}
.default-alarm span,
.default-alarm * {
  color: var(--color-black) !important;
}


 .page-break-candidate { 
  position: relative;    
  /* height: var(--print-page-height);  */
  display: flex;
  flex-direction:column;   
}

 .print-footer {
  position: absolute; bottom: 0px; 
}